[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.Step

Step - size of increment for display

## Declaration

Source position: comctrls.pp line 1206

`public property TCustomProgressBar.Step: Integer read FStep write SetStep default 10;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.